Subject: Re: Commodity Trading Account
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Feb 2001 10:33:00 -0800 (PST)

Vikas - 

Thanks for your note.  Enron does have a policy that somewhat restricts the 
trading that may be done by employees - even when they are not involved in a 
trading function.  No Enron employee is permitted to trade any commodity for 
their own account (or for the account of another) which Enron trades.  The 
only general exceptions to this are for equity and debt securities - and 
there are special restrictions on persons who trade those items for Enron.  
This policy is modified from time to time by the Enron Corp. Board of 
Directors and is monitored by the Risk Assessment and Control Group.  I 
believe Cassandra Schultz currently has that responsibility.  I am sending 
her a copy of this e-mail (so in case I have misrepresented the policy in 
some way, Cassandra please correct me) and if you need any further 
information, please contact her.

Mark

	Vikas Dwivedi@ENRON
	02/20/2001 04:08 PM
		 
		 To: Mark Taylor/HOU/ECT@ECT
		 cc: 
		 Subject: Commodity Trading Account

Mark,

I am interested in opening a personal commodity trading account.  I'm not 
involved in a trading function here at Enron.  My manager Jennifer Fraser 
suggested I write you to find out what steps I need to take to ensure 
compliance before I open the account.

Your guidance on the subject is appreciated.

Thanks, Vikas